﻿

.widget .menu {
    padding: 0;
}


.container {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto; }


.container .container {
  max-width: 100% !important;
  padding: 0 !important; }

  body.boxed .container {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1110px;
    width: 1110px; }

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



.ht_client_logo_slider img{
	padding: 0 26px;
}

        
        .header .logo .logo_standard{
        }

.right_content{margin:0;padding:0;min-width:181px;width:18.1%;float:right;}

#content .left_content,#content .right_content,.contentLayout .content,.contentLayout nav{display:table-cell;vertical-align:top;min-width:1px;max-width:none;float:none;}

#content .right_content{display:table-cell;width:181px;padding-left:15px;}

  #content .left_content,#content .right_content{display:block;width:100%;overflow:hidden;}


.mobile-navigation .nav-children { padding-left: 15px; }



.menu-toggle, .mobile-navigation .nav-menu.toggled, .mobile-navigation ul ul.toggled, .mobile-navigation.toggled .nav-menu .nav-children.toggled .subnav-children { display: block; }

  .navigation .nav-children { position: absolute; }
header#top nav ul .slide-out-widget-area-toggle a i.lines,header#top nav ul .slide-out-widget-area-toggle a i.lines:after,header#top nav ul .slide-out-widget-area-toggle a i.lines:before{background-color:#3c3d44!important;}
header#top nav ul .slide-out-widget-area-toggle a:hover i.lines,header#top nav ul .slide-out-widget-area-toggle a:hover i.lines:after,header#top nav ul .slide-out-widget-area-toggle a:hover i.lines:before{background-color:#005aab!important;}



.site-layout-boxed #page {
    max-width: 1260px;
    margin: 40px auto;
    box-shadow: 0 0 44px #ddd;
}


#page {
    padding-top: 40px;
}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}
.wdi_js_error_no_animate,.wdi_token_error{text-align:center;font-size:14px}

.box5 .tab_body{ border:1px solid #ccc; border-top:none; width:766px; height:244px; overflow:hidden}

.box5 .tab_body .goodsItem{ width:176px; padding:5px 7px; height:233px; overflow:hidden }

.box5 .tab_body .goodsItem .goodsimg{width:174px;height:174px;}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}


.bmw-row3
{
margin:5px 0 5px 0;
padding:0px;
width:105px;
height:auto;
float:left;
background:#F3F3F3;
border-right:solid 1px #000000;
}

.valk-row1,.chevrolet-row1 ,.audi-row1 ,.tata-row2 ,.maruti-row2 ,.honda-row2 ,.fiat-row3 ,.bmw-row3 ,.jaguar-row3 {width:33%;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;-webkit-flex:0 0 33.333333%;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.qode_slider_preloader{width:100%;background-color:#1c1c1c;position:absolute;z-index:20}
.qode_slider_preloader .ajax_loader{position:absolute}
.menu-item{position:relative}

.cont_main{ width: 965px; float: left; height: auto; padding: 0 0 0 19px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle:hover .icon-bar {
    opacity: 1;
}


.navbar.bg-color .navbar-toggle .icon-bar {
    background-color: #ffffff;
    opacity: 1;
}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}

.style27 {font-size: 13px}

.post .title {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	color: #515151;
}


.post .title a {
	padding: 4px 35px 4px 15px;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
}
